Subject: Trainer Candidate - Kankona Sarkar
From: Kankona Sarkar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 15 May 2021 06:17:46 -0400

| | Tech Support Test

Name | Kankona Sarkar
E-mail | [email-masked]
Phone Number | (+91) 8373993199
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tech Mahindra Ltd | Coach | 17th April 2020 |
Previous Employer 1 | NIIT Pvt Ltd | VNA Training | 8th June 2019 |
Previous Employer 2 | American Express | CCM | 1st August 2017 |

If Selected, how much time do you need to join? | As soon as possible
Please briefly describe your work experience specifically in training? | I have an experience of 2 years in the training domain. I joined as a VNA Trainer with NIIT and continued with Tech Mahindra. My core work was training the batches of New Hire batches then audit and feedback sharing. Creating TNI and delivering sessions.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

It is a very dynamic and challenging profile and there are multiple batches to be delivered in a short span multiple situations arise regarding the training. One of the difficult situations that I would attribute are the associates who challenge the authority and a negative factor for the team. Sharing feedbacks and giving warnings usually don't work and finally action needs to be taken all the while maintaining the throughput of the batch. The other challenge is the one when it is a genuine issue however leaves cannot be granted.

The most challenging case I found was the associate in my team, who was the top performer and brilliant with work , however had zero regards for authority and a knack for picking fights with one and all. Being the best performer and worker he was one of the most important member for our team, however he was hated by all and one alike due his nature of either ratting out the other team members or being against authority. Multiple feedbacks or documentation also didn't work. And he did not have severe reasons for raising any HR issue for behaviour. For quite sometime there was an unrest in the team.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is delivering the BAU by following all the parameters. However a great customer service is when we go out of our way and fulfill the customers request making the customer feel that he was correct in trusting us with the services.
What according to you makes you a good candidate for this position? | A person who has the will to go that extra mile for every customer and not just follow the BAU and follow all the parameters. The difference between the two can be taught however the candidate has to have the will to take that extra mile.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |